.site-footer {
	background-color: #fde8ee;
}
.footer-title {
	font-size: 16px;
	font-weight: 600;

	color: #7a0052;
	text-transform: capitalize;
	margin-bottom: 20px;
}
.footer-menu-list {
	list-style: none;
	padding-left: 0px;
}
.footer-menu-list li:not(:last-child) {
	margin-bottom: 12px;
}
.footer-menu-list .fotter-menu-item {
	text-decoration: none;
	transition: 0.3s;
	color: #585858;
}

.footer-menu-list .fotter-menu-item:hover {
	color: #7a0052;
}

.footer-botom-list-menu-wrap li a.fotter-menu-item {
	color: #000;
	transition: 0.3s;
}
.footer-botom-list-menu-wrap li a.fotter-menu-item:hover {
	color: #7a0052;
}
.footer-devider {
	border-color: #000;
	opacity: 1;
}
.footer-social-menu i {
	color: #7a0052;
}

.footer-desc {
	color: #000000;
}
.footer-social-title {
	color: #000000;
}
.footer-company-text {
	color: #000000;
}

.footer-address-wrap h3 {
	color: #7a0052;
	font-size: 22px;
}
.footer-link-highlight {
	color: #7a0052;
	text-decoration-thickness: 2px;
	text-underline-offset: 5px;
}
.footer-link-highlight:hover {
	color: #7a0052;
	text-decoration: underline;
}
.country-flag {
	height: 18px;
	width: 24px;
}
@media (min-width: 992px) {
	.addres-desc {
		margin-bottom: 3px;
	}
}

/* == Quick Assist Style start Start === */

.contact-widget {
	position: fixed;
	bottom: 16px;
	right: 16px;
	z-index: 999;
}

.contact-popup {
	position: relative;
}

.contact-toggle-btn {
	background-color: #007c04;
	color: #fff;
	width: 55px;
	height: 55px;
	border-radius: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid #fff;
	animation: pulse-ring 1.5s infinite;
	cursor: pointer;
	z-index: 1001;
}

.contact-dropdown {
	display: none;
	position: absolute;
	bottom: 65px;
	right: 0;
	width: 283px;
	padding: 20px;
	background: #fff;
	border-radius: 12px;
	box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
	opacity: 0;
	transform: translateY(10px);
	transition:
		opacity 0.3s ease,
		transform 0.3s ease;
	z-index: 1000;
	pointer-events: none;
}

.contact-popup.show-dropdown .contact-dropdown {
	display: block;
	opacity: 1;
	transform: translateY(0);
	pointer-events: auto;
}

.agent-image {
	width: 100px;
	height: 100px;
	border-radius: 50%;
	background: url("../images/callagent.png") no-repeat center/cover;
	margin: 0 auto;
}

.contact-info-box {
	margin-top: 10px;
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.call-button {
	display: flex;
	align-items: center;
	justify-content: center;
	padding-left: 2rem;
	height: 40px;
	border: 2px solid #007c04;
	border-radius: 8px;
	position: relative;
	background-color: #f8fdf9;
}

.call-icon {
	position: absolute;
	left: 2px;
	width: 32px;
	height: 32px;
	background: #007c04
		url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 512 512'%3E%3Cpath fill='%23fff' d='M391 480c-19.52 0-46.94-7.06-88-30c-49.93-28-88.55-53.85-138.21-103.38C116.91 298.77 93.61 267.79 61 208.45c-36.84-67-30.56-102.12-23.54-117.13C45.82 73.38 58.16 62.65 74.11 52a176.3 176.3 0 0 1 28.64-15.2c1-.43 1.93-.84 2.76-1.21c4.95-2.23 12.45-5.6 21.95-2c6.34 2.38 12 7.25 20.86 16c18.17 17.92 43 57.83 52.16 77.43c6.15 13.21 10.22 21.93 10.23 31.71c0 11.45-5.76 20.28-12.75 29.81c-1.31 1.79-2.61 3.5-3.87 5.16c-7.61 10-9.28 12.89-8.18 18.05c2.23 10.37 18.86 41.24 46.19 68.51s57.31 42.85 67.72 45.07c5.38 1.15 8.33-.59 18.65-8.47c1.48-1.13 3-2.30 4.59-3.47c10.66-7.93 19.08-13.54 30.26-13.54h.06c9.73 0 18.06 4.22 31.86 11.18c18 9.08 59.11 33.59 77.14 51.78c8.77 8.84 13.66 14.48 16.05 20.81c3.60 9.53.21 17-2 22c-.37.83-.78 1.74-1.21 2.75a176.50 176.5 0 0 1-15.29 28.58c-10.63 15.9-21.4 28.21-39.38 36.58A67.40 67.4 0 0 1 391 480'/%3E%3C/svg%3E")
		no-repeat center/50%;
	border-radius: 4px;
}

.assist-title {
	font-size: 16px;
	font-weight: 600;
	line-height: 1.2;
	color: #262933;
}

.phone-number {
	color: #007c04;
	font-weight: bold;
	font-size: 16px;
}

.divider {
	margin: 10px 0;
	border: none;
	border-top: 1px solid #e0e0e0;
	opacity: 1;
}

.benefits-list {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	flex-direction: column;
	gap: 6px;
}

.benefits-list li {
	display: flex;
	gap: 6px;
	align-items: center;
	font-size: 14px;
	color: #333;
}

.list-icon {
	width: 6px;
	height: 6px;
	background-color: #007c04;
	border-radius: 50%;
}

.drop-arrow {
	position: absolute;
	bottom: -8px;
	right: 20px;
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 8px solid #fff;
	filter: drop-shadow(0 -2px 4px rgba(0, 0, 0, 0.1));
}

@keyframes pulse-ring {
	0% {
		box-shadow:
			0 0 0 0 #007c04,
			0 0 0 0 #007c04;
	}
	50% {
		box-shadow:
			0 0 0 5px rgba(0, 124, 4, 0.3),
			0 0 0 8px rgba(0, 124, 4, 0.2);
	}
	100% {
		box-shadow:
			0 0 0 0 #007c04,
			0 0 0 0 #007c04;
	}
}

@media (max-width: 991px) {
	.contact-widget {
		display: none;
	}
}
/* == Quick Assist Style start End === */
/* === Short Popup Start === */
.short-cta-popup {
	min-height: 62px;
	display: block;
	text-decoration: none;
	border-left: 4px solid #f200ff;
	border-radius: 4px;
	background: #fff;
	margin: 10px;
	padding: 10px;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.05);
	position: relative;
	display: flex;
	align-items: center;
	gap: 1rem;
	justify-content: space-between;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 100;
}
.short-cta-popup-image {
	position: relative;
	padding: 0;
	display: inline-block;
	margin: 0;
	float: none;
}
.short-cta-popup .short-cta-popup-image:after {
	content: "";
	width: 8px;
	height: 8px;
	background: #008a04;
	border-radius: 50%;
	display: block;
	position: absolute;
	right: 4px;
	bottom: 8px;
}
.short-cta-popup .short-popup-call-icon-box {
	color: #fff;
	background: #f200ff;
	border-radius: 50%;
	/* padding: 8px 9px 3px; */
	float: right;
	position: relative;
	margin-right: 3px;
	margin-top: 8px;
	width: 38px;
	height: 38px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.short-cta-popup .phone-deals-content {
	font-size: 13px;
	line-height: 17px;
	font-weight: 600;
	color: #313541;
	margin: 0;
}
.short-cta-popup .phone-deals-content-bottom {
	font-size: 13px;
	line-height: 17px;
	font-weight: 600;
	color: #313541;
	margin: 0;
	max-width: 170px;
}
.short-cta-popup .phone-deals-content-bottom .short-cta-popup-content {
	font-size: 12px;
	color: #73767f;
	line-height: 18px;
	display: inline;
}
.short-cta-popup-content .promocode {
	border: 1px solid #c5dbc5;
	background: #e6f3e6;
	color: #007c04;
	padding: 2px 6px;
	border-radius: 4px;
	font-weight: 600;
}

/* === Short Popup End === */

/* === Details Modal Popup Start === */
.details-modal-popup-header-content-wrap.details-modal-content-wrap {
	padding-left: 0px;
}
.details-modal-popup-header-content-wrap.details-modal-content-wrap
	.details-popup-phone-content-list
	li
	svg {
	margin-right: 8px;
}
.details-modal-popup-box.details-modal-popup {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
.details-modal-popup {
	top: auto;
	bottom: 0;
	width: 100%;
	transform: translateX(-50%);
	animation: 1s modalpopupanimate;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
	z-index: 999;
	padding-bottom: 10px;
	position: fixed;
	left: 50%;
	background-color: #fff;
	border-radius: 8px;
	color: #000;
	line-height: 0;
	text-align: center;
}
.details-modal-popup-content {
	padding: 0 5px;
	width: 90%;
	line-height: 24px;
	text-align: center;
	margin: 0 auto;
}
.close-details-popup {
	text-decoration: none;
	float: right;
	position: absolute;
	top: 1rem;
	cursor: pointer;
	font-size: 24px;
	color: rgba(38, 41, 51, 1);
	right: 15px;
	font-weight: 700;
	z-index: 99;
	width: 1.5rem;
	height: 1.5rem;
	text-align: center;
}
.details-modal-popup-header-content-wrap {
	padding: 16px 16px 5px 31px;
}
.details-modal-popup-img-wrap {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin-right: 8px;
}
.details-modal-popup-top-content-wrap {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-direction: column;
}
.details-modal-popup-img {
	width: 60px;
	height: 60px;
	position: relative;
	display: flex;
	padding: 0;
	border-radius: 50%;
	border: 4px solid #fff;
	margin: 0 auto 0 -37px;
	background: #fff;
}

.details-heading {
	padding-top: 0.5rem;
	font-size: 1rem;
	color: rgba(38, 41, 51, 1);
	margin: 0;
	text-align: left;
	line-height: 24px;
	padding: 0;
	font-weight: 700;
}

.callcontent {
	font-size: 0.85rem;
	color: rgba(38, 41, 51, 1);
	font-weight: 400;
}

.details-popup-phone-content {
	background: none;
	padding: 0;
	margin-top: 5px;
}
.phone-content-title {
	text-align: left;
	padding: 17px 0 0;
	font-size: 1rem;
	margin: 0 0 0.5rem 0;
	border-top: 1px solid rgba(216, 217, 223, 1);
	font-weight: 700;
	color: #000;
}
.details-popup-phone-no {
	border: 2px solid rgb(82, 0, 85);
	border-radius: 50px;
	text-align: center;
	font-size: 20px;
	position: relative;
	padding: 10px;
	margin: 10px -2px 0.5rem;
	color: #000;
}
.details-popup-phone-content-list-short-text {
	color: #000;
}
.details-popup-phone-no .icon {
	position: absolute;
	left: 2px;
	top: 2px;
}
.new-phone-call {
	font-size: 20px;
	font-weight: 700;
	color: rgb(177, 0, 147);
	text-align: center;
}
.details-popup-phone-content-list {
	padding-left: 0px;
	padding-right: 0px;
}
.details-popup-phone-content-list li {
	padding: 0 0px;
	font-size: 16px;
	text-align: left;
}
.details-modal-popup .close-details-popup:focus,
.details-modal-popup .close-details-popup:hover,
.details-modal-popup .details-popup-phone-call:focus,
.details-modal-popup .details-popup-phone-call:hover {
	color: rgba(38, 41, 51, 1);
}
.details-popup-phone-content-list li svg {
	margin: 5px 5px 0 0;
	vertical-align: sub;
}
.details-popup-phone-content-list li svg path {
	fill: #f200ff !important;
}
@keyframes modalpopupanimate {
	0% {
		bottom: -100%;
	}
	100% {
		bottom: 0;
	}
}
/* === Details Modal Popup End === */
/* Cokkies Policy Acceptance  Popup Style start  */
.cookies-box {
	width: 100%;
	position: fixed;
	bottom: 0px;
	text-align: center;
	z-index: 100;
	background: rgba(51, 51, 51, 0.9);
	color: #fff;
	padding: 6px 6px 8px;
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
	flex-direction: column;
}
.cookies-box p {
	margin: 8px 0px 0px;
	font-size: 12px;
	text-align: left;
}
.cookies-box a {
	color: #ffe2cd;
	text-decoration: underline;
	white-space: nowrap;
	font-size: 11px;
}
.cookies-box .accept {
	background: #005dba;
	padding: 6px 10px;
	color: #fff;
	font-weight: 600;
	border: none;
	font-size: 12px;
	margin-left: 10px;
	border-radius: 3px;
	text-decoration: none;
	cursor: pointer;
	white-space: nowrap;
}

.cookie-link {
	color: #03a9f4 !important;
}

@media (max-width: 991px) {
	.cookies-box.cookie-position {
		bottom: 88px;
	}
	.footer-address-wrap h3 {
		font-size: 18px;
	}
	.short-cta-popup {
		left: 50%;
		transform: translateX(-50%);
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.cookies-box {
		justify-content: center;
		align-items: center;
	}
	.addres-desc {
		font-size: 13px;
	}
}
@media (min-width: 992px) {
	.cookies-box {
		flex-direction: row;
		text-align: left;
		padding: 16px;
		align-items: center;
		justify-content: center;
	}
	.cookies-box p {
		margin: 0px;
	}
	.short-cta-popup {
		display: none !important;
	}
}
/* Cokkies Policy Acceptance  Popup Style end  */
@media (max-width: 767px) {
	.short-cta-popup {
		width: 100%;
		margin: 0;
		border-radius: 0;
	}
	.cookies-box.cookie-position {
		bottom: 67px;
	}
}

.location-icon {
	margin-top: 7px;
}

.site-footer i {
	color: #7a0052;
}

.sticky-icon {
	z-index: 1000;
	position: fixed;
	top: 35%;
	right: 0%;
	width: 215px;
	display: flex;
	flex-direction: column;
}

.sticky-icon a {
	background-color: #820089;
	color: #fff;
}

.sticky-icon a {
	transform: translate(160px, 0px);
	border-radius: 10px 0px 0px 10px;
	text-align: left;
	margin: 2px;
	text-decoration: none;
	text-transform: uppercase;
	padding: 8px;
	font-size: 15px;
	font-weight: 600;
	transition: all 0.8s;
	display: flex;
	align-items: center;
	justify-content: start;
}
a.call i {
	font-size: 15px;
}
.sticky-icon a i {
	background-color: #fff;
	height: 40px;
	width: 40px;
	color: #bd03c7;
	text-align: center;
	line-height: 40px;
	border-radius: 6px;
	margin-right: 20px;
	transition: all 0.5s;
	font-size: 22px;
}
.sticky-icon a:hover {
	color: #fff;
	transform: translate(4px, 0px);
}
@media (max-width: 767px) {
	.sticky-icon {
		display: none !important;
	}
}
@media (max-width: 575px) {
	.site-footer {
		padding-bottom: 5rem !important;
	}
}

a,
a:hover {
	text-decoration: none !important;
}

.bg-leftimg {
	position: absolute;
	left: 0;
	bottom: -5px;
	width: 300px;
	opacity: 0.6;
}
.bg-leftimg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.bg-rightimg {
	position: absolute;
	right: 0;
	width: 300px;
	top: 27px;
	opacity: 0.6;
}
.bg-rightimg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.inner-banner .bg-leftimg,
.inner-banner .bg-rightimg {
	width: 144px;
}

.srf-footer-col {
	display: block;
}
#srfFooterAccordion {
	display: none;
}
/* MOBILE ACCORDION */
@media (max-width: 575px) {
	.srf-footer-col {
		display: none;
	}
	#srfFooterAccordion {
		display: block;
	}
}

.srf-acc-item {
	border: none !important;
	border-bottom: 1px solid #eee !important;
}

.srf-acc-btn {
	background: transparent !important;
	font-weight: 700 !important;
	font-size: 14px !important;
	box-shadow: none !important;
	color: #7a0052 !important;
	padding: 13px 10px;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

.srf-acc-btn:not(.collapsed) {
	color: #4f303c !important;
	background: #ffbfea !important;
}
.srf-acc-btn.accordion-button:focus {
	box-shadow: none;
}
.srf-acc-btn.accordion-button::after {
	--bs-accordion-btn-icon-width: 1rem !important;
}
.srf-acc-body {
	padding-top: 10px;
	padding-bottom: 5px;
}

.srf-footer-list {
	list-style: none;
	padding-left: 0;
	margin: 0;
}

.srf-footer-list li {
	margin-bottom: 8px;
}

.srf-footer-list a {
	text-decoration: none;
	color: #666;
	font-size: 14px;
	transition: 0.3s;
}

.srf-footer-list a:hover {
	color: #000;
	padding-left: 5px;
}
